<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
class Beranda_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    function diagram($tahun, $bulan)
    {
        return $this->db->query("SELECT count(id) as total
                FROM dukcapil WHERE LEFT(tgl_verifikasi,7) = '$tahun-$bulan' ")->row()->total;
    }
}
